Bug 110248 - gpm startup script doesn't use $OPTIONS
Summary: gpm startup script doesn't use $OPTIONS
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gpm   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-17 15:16 UTC by Jani Ollikainen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.20.1-39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-18 20:43:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jani Ollikainen 2003-11-17 15:16:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
/etc/rc.d/init.d/gpm doesn't use $OPTIONS defined in
/etc/sysconfig/gpm. It reads the config file, but then 
starting gpm it just don't use $OPTIONS.. fix is to add $OPTIONS
after those two:

daemon gpm.. 

lines.. so it would be like:

if [ -n "$MOUSETYPE" ];then
  daemon gpm -m $DEVICE -t $MOUSETYPE $OPTIONS
else
  daemon gpm -m $DEVICE $OPTIONS
fi



Version-Release number of selected component (if applicable):
1.20.1-38

How reproducible:
Always

Steps to Reproduce:
1. See desc
2.
3.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.